"IDS_STATUS_SESSIONCLOSED" = "The session with %1% is finished";
"IDS_NO" = "No";
"IDS_FT_SRV_MSG_RESUME_FILE" = "Resume file %1%";
"IDS_AUTH_RETRY" = "The password you have entered is invalid, please try again.";
"IDS_AUTH_TEXT" = "Please enter the session password that is displayed on your partner's computer.";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Automatic quality selection";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "Incompatible TeamViewer version";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "Could not create connection!\r\nYour partner's version of TeamViewer is not compatible with your version.\r\nPlease advise your partner to update to the current version of TeamViewer.";
"IDS_CUSTOM_QUALITY" = "Custom settings";
"IDS_EMPTYPASSWORD" = "Please enter your partner's password!";
"IDS_HELP_HOST_PASSWORD" = "In contrast to receiving a dynamically created password every time TeamViewer is started, this will provide you with a static password.";
"IDS_HELP_HOST_PASSWORD2" = "Please enter the password a second time to confirm it.";
"IDS_HELP_HOST_SERVICE" = "TeamViewer will be registered as a system service and therefore automatically started with your system. You will be able to establish a remote control session before logging into an account (we recommend this option when permanent access is indispensable).";
"IDS_HELP_HOST_SHUTDOWN" = "If this option is activated TeamViewer cannot be closed.";
"IDS_HELP_IDENTITY" = "The screen name will be displayed in a variety of dialogs and helps your partner to identify you.";
"IDS_HELP_REMOTE_QUALITY" = "Adapt the display quality to your needs. A higher quality requires higher bandwidth.";
"IDS_HELP_SEC_ADMIN" = "Only administratiors are allowed to access the TeamViewer options.";
"IDS_TB_ACTIONS_TITLE" = "Actions";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "Upload from \"%1%\" to \"%2%\" aborted!  (%3% of %4% transmitted)";
"IDS_TB_VIEW_TITLE" = "View";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overwrite all";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_HELP_DIRECTLAN" = "Enables direct connections within a Local Area Network. This is useful for users without access to the internet or solely offering support in Local Area Networks.";
"IDS_FEEDBACK_TEXT" = "Hello,\r\n\r\nI want to give some feedback on TeamViewer.\r\nProblems:\r\n\r\nAdditional ideas and requests:\r\n\r\nMy system details (OS etc):\r\n\r\nRegards,\r\n";
"IDS_QS_EXPLANATION" = "Please tell your partner the following ID to connect to your desktop:";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "This partner does not accept incoming LAN connections!";
"IDS_FT_LOG_DOWNLOAD_FILE" = "Download from \"%1%\" to \"%2%\" (%3%)";
"IDS_CONNECT_PROTOCOL_ERROR" = "Protocol negotiation failed. Please try again!";
"IDS_ACCESS_CONFIRMALL" = "After confirmation";
"IDS_CONNECT_CONNECTION_FAILED" = "TeamViewer connection failed";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Create local folder \"%1%\"";
"IDS_ACCESS_DENYALL" = "Denied";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Create remote folder \"%1%\"";
"IDS_ACCESS_CUSTOM" = "Custom settings";
"IDS_FT_LOG_RENAME_LOCAL_FILE" = "Rename local file \"%1%\" to \"%2%\"";
"IDS_HELP_PRES_MONITOR" = "Select the monitor you want to show to your partner.  During a connection you can change the monitor with the 'Toggle monitor' button.";
"IDS_FT_LOG_RENAME_LOCAL_FOLDER" = "Rename local folder \"%1%\" to \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Rename remote file \"%1%\" to\" %2%\"";
"IDS_VPN_RUNNING" = "VPN is running";
"IDS_VPN_STOPPED_LOCAL" = "VPN is stopped";
"IDS_VPN_STOPPED_REMOTE" = "VPN has been stopped by your partner";
"IDS_VPN_FAILED_LOCAL" = "Failed to establish a VPN connection!";
"IDS_VPN_FAILED_REMOTE" = "Failed to establish the VPN connection on your partners computer!";
"IDS_VPN_STOPPED" = "Press \"Start\" to begin the VPN connection";
"IDS_VPN_NOT_INSTALLED_LOCAL" = "The TeamViewer-VPN adapter is not installed on your computer!";
"IDS_VPN_NOT_INSTALLED_REMOTE" = "The TeamViewer-VPN adapter is not installed on your partner's computer!";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_HELP_MAIN_PARTNER_ID" = "Assign an alias to the selected ID.";
"IDS_SECURE_UAC_STRING" = "Your partner's desktop is no longer accessible.\n\nProbably you used a program that requires additional permissions. Please wait until your partner has granted these permissions.";
"IDS_ACCESS_DETAILS_DENYALL_CLIENT" = "After your partner's confirmation you can view (but not control) the remote desktop.\r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_CUSTOM_CLIENT" = "Click on 'Configure' to edit custom settings regarding access control.";
"IDS_ACCESS_CUSTOM_BUTTON" = "Configure...";
"IDS_SP_ERROR_SAVE_FAILED" = "Saving the session to %1% failed.\r\nA backup has been saved at %2%.";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Show your partner's cursor";
"IDS_ADV_SHOW_BLACKSCREEN" = "Enable black screen if partner input is deactivated.";
"IDS_ADV_LOG_EVENTS" = "Enable logging";
"IDS_ADV_GRP_LOGFILES" = "Log files";
"IDS_ADV_LOG_CONNECTIONS" = "Enable connection logging";
"IDS_ADV_CAT_NETWORK" = "Network";
"IDS_ADV_UDP" = "Enable UDP";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "Upload: Skip identical file \"%1%\"";
"IDS_CLOSE" = "Close";
"IDS_FT_LOG_RESUME_UPLOAD" = "Upload from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_SERVER_TB_QTY_DIALOG" = "Edit custom settings...";
"IDS_SERVER_TB_BACKGROUND" = "Remove wallpaper";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Please select a destination folder on the local machine.";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Delete remote file \"%1%\"";
"IDS_SERVER_TB_MONITOR" = "Monitor";
"IDS_SERVER_TB_QUALITY" = "Quality";
"IDS_SP_FINISHED" = "Finished playing %1%";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "Download from \"%1%\" to \"%2%\" aborted!  (%3% of %4% transmitted)";
"IDS_HELP_MAIN_MODE_VPN_NOT_INSTALLED" = "VPN not possible. You either have to install the VPN-driver or grant access for VPN.";
"IDS_FT_LOG_UPLOAD_FILE" = "Upload from \"%1%\" to \"%2%\" (%3%)";
"IDS_MAC_PROXY_AUTHENTIFICATION" = "Please enter username and password for the proxy server ";
"IDS_ALIAS_NOID_CAPTION" = "ID field empty";
"IDS_ALIAS_NOID_TEXT" = "ID field cannot be empty or contain letters. Please enter an ID or hit cancel.";
"IDS_OPTIONS_TAB_ADVANCED" = "Advanced";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Control remote TeamViewer:";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Partner can control local TeamViewer:";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Disabling of remote input:";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Partner can disable local input:";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Full Access";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirm all";
"IDS_ACCESS_CONTROLTYPE_DENYALL" = "View and show";
"IDS_REMOTE_LOGOFF" = "Remote Logoff";
"IDS_REMOTE_LOGOFF_ASK_FOR_CANCELATION" = "The current user is going to be logged off. If you want to prevent the user of logging off click Cancel";
"IDS_ADV_WARNING" = "Note";
"IDS_ADV_WARNINGTEXT" = "On this tab you can change advanced options.\nSome of those settings are critical for TeamViewer to work properly.\n\nPlease read the TeamViewer manual before you make any changes.";
"IDS_ADV_WARNING_ACCEPT" = "Show advanced options";
"IDS_HELP_PRES_CHANGEDIR" = "Turn this option off to prevent TeamViewer of switching sides during a presentation.\r\nThis is useful, when you don't want to get the chance to change anything on your partner's computer.";
"IDS_HELP_PRES_ALLOWPRES" = "Turn this option off to deny presentations in general.\r\nThis option is useful in combination with 'No incoming connections' in order to prevent that anybody may have a look on your desktop.";
"IDS_HELP_PRES_ALLOWPARTNERCONTROL" = "Turn this option off to prevent TeamViewer to activate your partner's input while doing a presentation.";
"IDS_HOMEPAGE_LINK" = "http://www.teamviewer.com";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer Remote Control";
"IDS_INVITE_DEFAULTTEXT" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer Quicksupport:\r\n\r\nhttp://www.teamviewer.com/download/version_4x/TeamViewerQS.exe\r\n\r\nRegards,\r\n\r\n";
"IDS_INFORMATION" = "Information";
"IDS_INVITE_MAXLENGTH" = "One of the fields exceeds the maximum length. Please shorten the text to fit the limitation.";
"IDS_MUTEX_DYNGATE_CAPTION" = "TeamViewer";
"IDS_MUTEX_DYNGATE_TEXT" = "An instance of DynGate is already running on this computer. Please close DynGate before starting TeamViewer.";
"IDS_MUTEX_TEAMVIEWER_CAPTION" = "TeamViewer";
"IDS_MUTEX_TEAMVIEWER_TEXT" = "Another instance of TeamViewer is already running. Please close this instance before restarting TeamViewer.";
"IDS_NO_INCOMING_CONNECTIONS" = "No incoming connections allowed";
"IDS_NO_SESSION_PASSWORD" = "Predefined";
"IDS_OPTIMIZE_QUALITY" = "Optimize quality";
"IDS_OPTIMIZE_SPEED" = "Optimize speed";
"IDS_OPTIONS_TAB_CUSTOMINVITATION" = "Custom invitation";
"IDS_ACCESS_ALLOWVPN" = "Allow VPN";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "You are currently recording the session.\r\nPlease stop recording to switch sides with your partner.";
"IDS_USERCHECK_ERROR" = "An error occured while trying to impersonate the specified user. ";
"IDS_USERCHECK_AUTHENTICATIONFAILED" = "Authentication failed. Either the user or password or domain you specified are incorrect. ";
"IDS_USERCHECK_NOADMIN" = "The user you have specified is not an administrator. Administrative privileges are required for this operation. ";
"IDS_ACCESS_DISABLEINPUTATSTART" = "On every session start";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Wait for the partner to confirm your request.\r\nAfter a maximum of 10 seconds you will get an answer";
"IDS_ASK_RC_ACCESS" = "Request full remote control access";
"IDS_TB_ACTIONS" = "Click to open the actions menu";
"IDS_TB_VIEW" = "Click to open the view menu";
"IDS_TB_EXTRAS" = "Click to open the extras menu";
"IDS_NO_USER_LOGGED_IN" = "The remote reboot was denied. \r\nThere is currently no user logged in. You have to log in before you can proceed. ";
"IDS_ACCESS_PRESENTATION" = "Presentation";
"IDS_NO_MAILING_PROGRAM" = "Unable to find the default mailing program. \r\nPlease configure your mailing program. ";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "Download from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "The logged in user is not allowed to reboot the computer.";
"IDS_SP_PLAY" = "Play";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_HELP_MAIN_MODE_VPN" = "Establish a VPN connection to your partner";
"IDS_HELP_REMOTE_ACCESSCONTROL" = "Choose detailed access control settings for outgoing connections (Default: Full access).";
"IDS_HELP_REMOTE_SLIDER" = "Choose access mode for outgoing connections to your partner";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Predetermined settings for allowing full access";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Predetermined settings for confirming all";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Predetermined settings for viewing and showing";
"IDS_ACCESS_DETAILS_CAPTION_PRESENTATION" = "Predetermined settings for presenting";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "Filetransfer full access";
"IDS_HELP_MAIN_MYID" = "This number identifies you. Tell your partner so he can connect to you.";
"IDS_FT_SRV_CLOSED_MANUALLY" = "File transfer session stopped!";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access Control";
"IDS_FT_STRING_PROCESS" = "%1% file \"%2%\"\r\n (%3% of %4%)";
"IDS_FT_STOPPED_BY_USER" = "File transfer was stopped by your partner!";
"IDS_FT_STRING_REMOTEMACHINE" = "Remote machine";
"IDS_SP_CLOSE" = "Close SessionPlayer";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Remote machine (processing your request...)";
"IDS_FT_STOPPED" = "File transfer stopped";
"IDS_FT_STRING_LOCALMACHINE" = "Local machine";
"IDS_HELP_GENERAL_TRAY" = "Minimize TeamViewer to a tray icon near your system clock instead of a taskbar entry.";
"IDS_FT_SRV_MSG_DENIED" = "File transfer request from %1% denied!";
"IDS_HELP_GENERAL_PROXY" = "Opens a dialog in order to configure proxy settings. If you are not able to establish connections you may have to enter your proxy data manually.";
"IDS_FT_SRV_MSG_ALLOWED" = "File transfer request from %1% allowed";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Do you want to grant your partner access to change directions?";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_FT_CLOSETEXT" = "Close";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Customize the quality options in more detail.";
"IDS_ACCESS_FOLLOWINGSETTINGS" = "The security settings on the remote computer restrict access to some TeamViewer functions. You will have the following access rights:";
"IDS_HELP_REMOTE_WALLPAPER" = "Removes the wallpaper on your partner's computer during the remote session";
"IDS_ACCESS_FILETRANSFERACCESS" = "File transfer access";
"IDS_HELP_PRES_WALLPAPER" = "Removes your own wallpaper while presenting to your partner.";
"IDS_FT_STOP_FT" = "Stop file transfer!";
"IDS_ACCESS_REMOTECONTROLACCESS" = "Remote control access";
"IDS_FT_TRANSFER_BEGINS" = "Transfer begins.";
"IDS_FT_ALLOWALL" = "Allow all";
"IDS_ACCESS_DISABLEREMOTEINPUT" = "Disable remote input";
"IDS_FT_ILLEGAL_PATH" = "Illegal path!";
"IDS_ACCESS_CHANGESIDESALLOWED" = "Change sides allowed";
"IDS_FILETRANSFERISRUNNING" = "A file transfer is running.\r\nPlease abort the file transfer to switch sides with your partner.";
"IDS_ACCESS_CONTROLREMOTETV" = "Control remote TV";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "New folder created %1%";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Delete local folder \"%1%\"";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "Folder deleted %1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "Object renamed from \"%1%\" to \"%2%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Delete local file \"%1%\"";
"IDS_FT_SRV_MSG_SKIP" = "Skip file %1%";
"IDS_ACCESS_CLIENT" = "Client";
"IDS_FT_SRV_MSG_SKIPALL" = "Skip all files";
"IDS_FT_LOG_DELETE_ERROR" = "Error while deleting \"%1%\"";
"IDS_FT_SRV_MSG_WRITE_FILE" = "Write file %1%";
"IDS_ACCESS_SERVER" = "Server";
"IDS_FT_SRV_MSG_FILE_DELETED" = "File deleted %1%";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Delete remote folder \"%1%\"";
"IDS_FT_SRV_MSG_SEND_FILE" = "Send file %1%";
"IDS_ACCESS_FULLACCESS" = "Allowed";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Rename remote folder \"%1%\" to \"%2%\"";
"IDS_ACCESS_DIALOGCLIENTHASNOAC" = "Your partner has an old version of Teamviewer, which does not support Access Control.\r\nYou can only choose if you want to grant him Full access, no access or cancel the connection.";
"IDS_NO_OUTGOING_CONNECTIONS" = "No outgoing connections allowed";
"IDS_ACCESS_DETAILS_BUTTON" = "Details...";
"IDS_ACCESS_DETAILS_FULLACCESS_CLIENT" = "Full access to your partner's PC will be granted. \r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_CONFIRMALL_CLIENT" = "Your Partner has to confirm all TeamViewer actions on the remote computer. \r\nClick on 'Details' to view predetermined settings.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "You can view all details about the chosen Access Control type here.\r\nIf you want to edit these settings you will have to choose \"Custom\".";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "You can edit all details of the custom settings here.\r\nThe changes only apply to the custom settings and will be stored, even when you choose another setting.";
"IDS_SP_ERROR_OPEN_FAILED" = "The session player file %1% could not be opened.";
"IDS_REMOTE_REBOOT_ASK_FOR_CANCELATION" = "The system is going to reboot. If you want to prevent the computer from rebooting click Cancel";
"IDS_INIT_DOWNLOAD" = "Initializing download - Please wait!";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "Download: Skip identical file \"%1%\"";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimize quality";
"IDS_INIT_UPLOAD" = "Initializing upload - Please wait!";
"IDS_SERVER_TB_QTY_CUSTOM" = "Custom settings";
"IDS_HELP_MAIN_MYPWD" = "Tell the password to your partner to grant access to your computer.";
"IDS_HELP_MAIN_PARTNERID" = "Enter your partner's ID, select a session mode and click 'Connect to partner' to create a connection.";
"IDS_HELP_MAIN_MODE_REMOTE" = "Control your partner's machine.";
"IDS_HELP_MAIN_MODE_PRESENTATION" = "Present your desktop to your partner.";
"IDS_HELP_MAIN_MODE_FILETRANSFER" = "Send or receive files to/from your partner.";
"IDS_HELP_MAIN_CONNECT" = "Click to establish a connection to your partner via the given ID.";
"IDS_HELP_MAIN_STATUS" = "Shows your current connection status and important messages.";
"IDS_HELP_MAIN_BETA" = "Send us your opinion of the TeamViewer Beta version.";
"IDS_HELP_MAIN_NOINCOMMING" = "Incoming connections are disabled. Nobody will be able to connect to your computer.";
"IDS_FT_ASK_DELETE_ITEMS" = "Do you really want to delete %1% objects?";
"IDS_FT_ABORT_OPERATION" = "Do you really want to abort the current operation?";
"IDS_FT_INVALID_FOLDER_NAME" = "The folder \"%1%\" could not be created! Do not use the characters  :*?\"<>|.";
"IDS_FT_ERROR_CREATE_FOLDER" = "The folder \"%1%\" could not be created: %2%";
"IDS_SERVER_TB_OPTIONS" = "Connection Info...";
"IDS_SP_PLAYING" = "Playing file %1%";
"IDS_FT_BUTTON_DELETE_LOCAL" = "Local delete";
"IDS_FT_BUTTON_DELETE_REMOTE" = "Remote delete";
"IDS_FT_BUTTON_CREATE_FOLDER_LOCAL" = "Create local folder";
"IDS_FT_BUTTON_CREATE_FOLDER_REMOTE" = "Create remote folder";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Could not delete %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "One or more errors occured. For more information see the file transfer event log.";
"IDS_FT_FT_IS_RUNNING" = "A file transfer is running. Do you really want to cancel?";
"IDS_FT_BUTTON_RETRY" = "Retry";
"IDS_FT_FILE_ALREADY_EXISTS" = "A file with name \"%1%\" already exists.\r\nLocal file: %2% (%3%)\r\n\tModified on: %4%\r\n\r\nRemote file: %5% (%6%)\r\n\tModified on: %7%\r\n\r\nWhat would you like to do?";
"IDS_FT_BUTTON_OVERWRITE" = "Overwrite";
"IDS_FT_BUTTON_SKIP" = "Skip";
"IDS_FT_BUTTON_RESUME" = "Resume";
"IDS_FT_ERROR_WRITE_FAILED" = "The file \"%1%\" could not be written.\r\n\r\nError: (%2%) %3%\r\n\r\nWhat would you like to do?";
"IDS_FT_ERROR_OPEN_FAILED" = "The file \"%1%\" could not be opened for write access\r\n\r\nError: (%2%) %3%\r\n\r\nWhat would you like to do?";
"IDS_FT_MSG_DEFAULT" = "No description could be retrieved.";
"IDS_FT_MSG_RESUME" = "The file transfer could not be resumed on the server.";
"IDS_FT_MSG_SYSTEM_ERROR" = "The file system reported an error.";
"IDS_FT_ERROR_GENERAL_REMOTE" = "There was an error on the server for the file\r\n \"%1%\"\r\n\r\nError: %2%\r\nAdditional information: (%3%) %4%\r\n\r\nWhat would you like to do?";
"IDS_FT_ERROR_FILE" = "There was an error for the file\r\n \"%1%\"\r\n\r\nError: (%2%)%3%";
"IDS_SERVER_TB_QTY_AUTO" = "Auto select";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "Filetransfer confirm all";
"IDS_ACCESS_CONTROLTYPE_VPNFULLACCESS" = "VPN full access";
"IDS_ACCESS_CONTROLTYPE_VPNCONFIRMALL" = "VPN confirm all";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Your partner did not confirm your query to start filetransfer.";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Your partner did not confirm your query for remote control.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCESS_NOCONFIRMATION_TOCONTROLREMOTETV" = "Your partner did not confirm your query to control remote TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Your partner did not confirm your query to disable remote input.";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTVPN" = "Your partner did not confirm your query to start VPN.";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "Do you want to grant your partner access to start filetransfer?";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "Do you want to grant your partner access for remote control?";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "Do you want to grant your partner access to change sides?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "Do you want to grant your partner access to control your TeamViewer?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "Do you want to grant your partner access to disable input on your computer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "Do you want to grant your partner access to start VPN?";
"IDS_FT_RENAME_DENIED" = "Renaming was denied on the remote machine.";
"IDS_FT_SERVER_DELETE_DENIED" = "The following %1% object(s) are about to be deleted from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "The following %1% object(s) are about to be copied into \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_READING_FOLDER" = "Reading folder content. Please wait...";
"IDS_FT_TOOLTIP_REFRESH" = "Refresh the filelist (F5)";
"IDS_SERVER_TB_DESKTOP" = "Show whole desktop";
"IDS_STATUS_WAITFORAUTH" = "Awaiting authentication";
"IDS_FT_UNKNOWN_DATE2" = "(invalid date)";
"IDS_ILLEGALID" = "The ID you entered is invalid. Please doublecheck the ID with your partner.";
"IDS_SERVER_TB_WINDOW" = "Show single window";
"IDS_STATUS_CONNECTIONFAILED" = "Connection failed. See details for more information";
"IDS_SERVER_TB_PAUSE" = "Pause presentation";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "This partner does not accept incoming connections!";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "The folder \"%1%\" is about to be created. Do you want to allow it?";
"IDS_SERVER_TB_CONTINUE" = "Resume presentation";
"IDS_FT_SERVER_RENAME_DENIED" = "The object \"%1%\" is about to be renamed into \"%2%\". Do you want to allow it?";
"IDS_STATUS_INCOMPATIBLE" = "Incompatible TeamViewer versions";
"IDS_CAD" = "Ctrl+Alt+Del";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "Authentication canceled";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "Authentication rejected";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Show all monitors";
"IDS_FT_SERVER_SESSION_DENIED" = "Your partner requests file transfer permission. Do you want to allow file transfer?";
"IDS_HOUR_HOURS" = "hour(s)";
"IDS_DAYS_DAY" = "day(s)";
"IDS_SEC_SECS_SHORT" = "sec(s)";
"IDS_SERVER_TB_SHOWMONITOR1" = "Show monitor 1";
"IDS_FT_SERVER_UPLOAD_DENIED" = "The following %1% object(s) are about to be copied from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_SERVER_TB_SHOWMONITOR2" = "Show monitor 2";
"IDS_FT_TOOLTIP_ROOT" = "Browse to drives (Ctrl+Backspace)";
"IDS_SERVER_TB_SHOWMONITOR3" = "Show monitor 3";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Send selected object(s) to remote machine (F11)";
"IDS_SERVER_TB_SHOWMONITOR4" = "Show monitor 4";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Send selected object(s) to local machine (F11)";
"IDS_SERVER_TB_DIRCHANGE" = "Switch sides with partner";
"IDS_FT_TOOLTIP_UP" = "Browse to parent folder (Backspace)";
"IDS_SERVER_EXTRAS" = "Extras";
"IDS_FT_UPLOAD_DENIED" = "The upload was denied on the remote machine.";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_PROXY_SETTINGS" = "Proxy Settings";
"IDS_CONNECTION_REQUESTED_CAPTION" = "Already connecting";
"IDS_FT_TOOLTIP_DELETE" = "Delete selected object(s) (DEL)";
"IDS_FTRANS" = "File Transfer";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Create a new folder";
"IDS_FT_ALLOW" = "Allow";
"IDS_DIRCHANGE" = "Switch sides with partner";
"IDS_FT_DENY" = "Deny";
"IDS_FT_DOWNLOAD_DENIED" = "The download was denied on the remote machine.";
"IDS_SERVER_TB_QTY_SPEED" = "Optimize speed";
"IDS_FT_DELETE_DENIED" = "Deletion was denied on the remote machine.";
"IDS_FT_FILETRANSFER_DENIED" = "The file transfer could not be started because it was denied on the remote machine.";
"IDS_FT_NEW_FOLDER_DENIED" = "The new folder could not be created on the remote machine because the creation was denied.";
"IDS_REMOTE_REBOOT" = "Remote Reboot";
"IDS_STATUS_AUTHENTICATED" = "Authentication accepted";
"IDS_STATUS_AUTHENTICATING" = "Authenticating...";
"IDS_STATUS_CONNECTTOPARTNER" = "Connecting to partner...";
"IDS_STATUS_INCOMINGCONNECTION" = "Incoming connection...";
"IDS_STATUS_AUTHENTICATIONFAILED" = "Authentication failed";
"IDS_STATUS_NOTCONNECTED" = "Not ready. Please check your connection";
"IDS_STATUS_READY" = "Ready to connect (secure connection)";
"IDS_STATUS_SECURITY" = "Setting up secure connection...";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/help/support.aspx";
"IDS_TELL_A_FRIEND" = "Hello,\r\n\r\nI have been successfully working with a new software called TeamViewer that allows me to connect to the desktop of anyone on the Internet within a few seconds. It also works the other way round so I can present the things on my computer screen to someone else. In my opinion it is a perfect tool to:\r\n\r\n* Remote control a computer anywhere on the Internet (also behind firewalls)\r\n* Present your own products, software and solutions to someone over the Internet.\r\n\r\nIt's really a cool thing and might also be valuable for you. Just try it out for free:\r\n\r\nhttp://www.teamviewer.com\r\n\r\nRegards,\r\n";
"IDS_TEST_INVITATION" = "An e-mail will be created in your default mail client. Do you want to continue?";
"IDS_WARNING" = "WARNING";
"IDS_YES" = "Yes";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer is already trying to establish a connection. Please try again when this connection has been established.";
"IDS_CANCEL" = "Cancel";
"IDS_OK" = "OK";
"IDS_FT_CLOSE_MODAL_DIALOGS" = "Please close all open dialog boxes before shutting down the connection.";
"IDS_ATTENTION" = "Attention please";
"IDS_ERROR" = "Error";
"IDS_SERVER_TB_CHAT" = "Chat";
"IDS_FT_CONNECTED_TO" = "File transfer to";
"IDS_FT_SELECT_FILES_ERROR" = "Please select files and/or folders to be transfered.";
"IDS_FT_EMPTY_REMOTE_SELECTION" = "Please select a destination folder on the remote machine.";
"IDS_FT_NO_DRIVES_TRANSFER" = "These drives or folders cannot be transfered.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Please select the files and/or folders to be copied.";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Please open a valid destination folder on the remote machine.";
"IDS_FT_EMPTY_DELETE_SELECTION" = "Please select the files and/or folders to be deleted.";
"IDS_FT_INVALID_DELETE_SELECTION" = "Drives or root folders cannot be deleted.";
"IDS_FT_MSG_SYSTEM_REPORT" = "The file system on the server reported an error: %1%";
"IDS_FT_MSG_SERVER_ERROR" = "There was an internal error during processing the command. The command was discarded.";
"IDS_FT_MSG_SERVER_ERROR_COMMAND" = "Error while processing command. Server reports: %1%";
"IDS_FT_MSG_CONNECTION_CLOSED" = "File transfer connection is closed.";
"IDS_FT_SRV_MSG_REJECT_PATH" = "The following file was rejected/ignored because it does not belong to the shared folders:";
"IDS_FT_SRV_MSG_PROCESS_FT" = "Processing file transfer...";
"IDS_FT_SRV_MSG_ABORT_FT" = "File transfer was aborted on users request";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "File transfer finished.";
"IDS_FT_SRV_MSG_SERVER_START" = "Server started successfully";
"IDS_FT_SRV_MSG_SERVER_END" = "File transfer server shut down.";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "A file transfer request was received but the path does not exist or is not a folder.";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "Access to the folder \"%1%\" was denied because it is not shared. %2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "The folder \"%1%\" could not be opened. %2%";
"IDS_FT_STRING_ROOTS" = "<root drives>";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "Views folder ";
"IDS_TEAMVIEWER_HTA_TEXT" = "<html><head><HTA:APPLICATION ID=\"oHTA\" ICON=\"http://www.teamviewer.com/favicon.ico\" BORDER=\"dialog\" CAPTION=\"yes\" MAXIMIZEBUTTON=\"no\" MINIMIZEBUTTON=\"no\" NAVIGABLE=\"no\" CONTEXTMENU=\"no\" INNERBORDER=\"no\" SCROLL=\"no\"/> <title>TeamViewer</title> <script language=\"javascript\">window.resizeTo(500, 550); window.moveTo((window.screen.availWidth-500)/2, (window.screen.availHeight-550)/2);</script></head><frameset rows=\"*\"><frame scrolling=\"no\" src=\"http://www.teamviewer.com/company/shutdown.aspx\"></frameset></html>";
"IDS_OPTIONS_TAB_GENERAL" = "General";
"IDS_SP_BACK" = "Jump back";
"IDS_PRES_ALL_MONITORS" = "All monitors";
"IDS_OPTIONS_TAB_PRESENTATION" = "Presentation";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Remote control";
"IDS_OPTIONS_TAB_SECURITY" = "Security";
"IDS_PASSWORD_INSECURE" = "Warning: Your password is not secure.\r\nUse at least 4 different characters.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "No password set";
"IDS_PASSWORD_NOT_SET_TEXT" = "TeamViewer needs you to predefine a password to be started with your system. Please set this password in 'Security'.";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "The password could not be verified. Make sure both passwords match.";
"IDS_RESET_INVITATION" = "Do you really want to reset the invitation subject and message?";
"IDS_SP_FORWARD" = "Jump forward";
"IDS_NOCONNECTION_TEXT" = "Please check your internet connection.\r\nMost likely you use a proxy server and you have to enter the proper information in the options dialog.";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_FT_STRING_FOLDER" = "Folder";
"IDS_FT_BUTTON_FINISHED" = "Finished";
"IDS_FT_STRING_MOVE" = "Move";
"IDS_FT_STRING_COPY" = "Copy";
"IDS_FT_STRING_DELETE_STATUS" = "%1% %2% of %3% file(s)\r\n%4% of %5%";
"IDS_FT_STRING_REMOVE_FILE" = "Deleting file \"%1%\"";
"IDS_SERVER_TB_DINPUT" = "Disable remote input";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Download files from";
"IDS_FT_STRING_UPLOAD_TO" = "Upload files to";
"IDS_FT_STRING_REMOVE_ITEMS" = "Delete objects on";
"IDS_FT_HEADER_NAME" = "Name";
"IDS_FT_HEADER_TYPE" = "Type";
"IDS_FT_HEADER_SIZE" = "Size";
"IDS_FT_HEADER_MODIFIED" = "Modified";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "The connection has been established successfully.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not public.";
"IDS_ADV_INSTALL_VPN" = "Install VPN";
"IDS_PRESENTATION_PARTNER_OLD_VERSION_CHANGEDIR" = "Switching sides not possible, because your partner has an old version of TeamViewer.\r\nUpdate you partner's version to switch sides during presentations.";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION" = "Your partner uses an old version of TeamViewer. Some features may not be available.\r\nUpdate you partner's version to use all features.";
"IDS_CHANGEDIR_PLEASE_STOP_VPN" = "A VPN-connection is running with that partner.\r\nPlease abort the VPN-connection with that partner to switch sides.";
"IDS_ADV_UNINSTALL_VPN" = "Extras";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer timeout on partner computer.\r\n\r\nThe partner's connection to the TeamViewer server has been stopped due to a timeout in TeamViewer Free.\r\nThe licensed TeamViewer versions allow unlimited timeout, please check out the TeamViewer website for more information.";
"IDS_ERROR_ERROR" = "Error";
"IDS_UPDATE_INFO_TITLE" = "Notification";
"IDS_UPDATE_INFO" = "A newer release for TeamViewer is available. We recommend an update.";
"IDS_ERROR_LINK" = "More info";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "No connection to partner %1%!\r\n\r\n%2%";
"IDS_ROVNC_APPLICATION" = "TeamViewer";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "Server authentication failed.\r\n\r\nPlease check the server password in TeamViewer options.";
"IDS_ERROR_CAPTION" = "Error";
"IDS_STATUS_TIMEOUT_TITLE" = "Connection will soon time out!";
"IDS_STATUS_TIMEOUT" = "Timeout in";
"IDS_STATUS_TIMEOUT_SEC" = "Seconds";
"IDS_STATUS_TIMEDOUT_TITLE" = "Session timeout!";
"IDS_STATUS_TIMEDOUT" = "Your TeamViewer session has timed out and will be closed.";
"IDS_STATUS_CONNECTTOMASTER" = "Activating TeamViewer...";
"IDS_STATUS_REQUESTROUTE" = "Requesting route...";
"IDS_STATUS_NOROUTE_Error" = "Could not connect to partner.";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "Reason unknown.";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "Partner could not be contacted at the given network address.";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer not running on partner computer.";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "Partner does not accept connections.\r\nPartner`s security settings do not allow incoming connections when the connection dialog is closed.";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "The TeamViewer ID %1% you have entered does not exist.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "A connection to the requested partner could not be established.\r\n\r\nPlease check TeamViewer and the Internet connection on your partner's computer.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "Partner is not connected to TeamViewer server.\r\nThe partner can only be contacted when connected to the TeamViewer server. Please make sure partner`s connection dialog is open.";
"IDS_STATUS_CONNECTING" = "Connecting partner...";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "Wait for connect";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "External connection (outgoing)";
"IDS_STATUS_MSG_CONNECTED_EXTERNALIN" = "External connection (incoming)";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "The destination server is unavailable.";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "Secured session activated. All data traffic is encrypted.";
"IDS_TIMEOUT_TITLE" = "Session timeout";
"IDS_TIMEOUT_MSG" = "Your TeamViewer session has timed out and will be stopped.\r\n\r\nDepending on your TeamViewer license and connection mode different timeout values apply. Please note that this might also prohibit immediate reconnect to the same partner.\r\nCheck out the TeamViewer homepage for further information!";
"IDS_TIMEOUT_KEEPALIVE" = "All KeepAlive servers for the free version are in use, TeamViewer has to be closed now.\r\nPlease try again later.\r\n\r\nSorry for the inconvenience!";
"IDS_LICENSE_TYPE" = "License";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_SERVER_TRIAL" = "TeamViewer server trial";
"IDS_STATUS_ONLYLAN" = "Only LAN connections are possible";
"IDS_CUSTOMROUTER_UNAVAILABLE" = "The custom router you selected in program options is unavailable.\r\nDefault routers will be used instead.";
"IDS_LICENSE_SERVER_ENTERPRISE" = "TeamViewer Server Enterprise";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "No connection to partner!\r\n\r\nPartner did not connect to router.\r\n\r\nError Code: WaitforConnectFailed";
"IDS_URL_LICENSING" = "http://www.TeamViewer.com/licensing";
"IDS_LICENCENOTE" = "Free license (non-commercial use only)";
"IDS_STATUS_CONNECTKEEPALIVE" = "Connecting to KeepAlive Server...";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_BUSINESS" = "Business";
"IDS_LICENSE_ACTIVATED_TITLE" = "License activated";
"IDS_LICENSE_ACTIVATED" = "A new TeamViewer license has been activated on this computer!\r\n\r\nOld license: %1%\r\nNew license: %2%";
"IDS_LICENSE_ACTIVATE_MOVE_CAPTION" = "Move license?";
"IDS_LICENSE_ACTIVATE_MOVE" = "This license has already been activated.\nDo you want to move the license to this computer?\nMoves left: ";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "No license moves left";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "Your license has already been activated. You do not have any license moves left.\n The license cannot be activated. ";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "License expired";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "The license has expired.";
"IDS_LICENSE_ACTIVATE_INVALID_CAPTION" = "Invalid license";
"IDS_LICENSE_ACTIVATE_INVALID" = "The license number is not valid.";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "Wrong version";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "Your license number is not valid for this version of the program.";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR_CAPTION" = "No connection";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR" = "Could not activate license because there was an error connecting to the master gateway.";
"IDS_LICENSE_ACTIVATE_SAMEID" = "The license has already been activated for this computer.";
"IDS_LICENSE_ACTIVATE_CAPTION" = "License activation";
"IDS_LICENSE_FREEREG" = "Free (Registered)";
"IDS_LICENSE_ACTIVATED_OK" = "License activated.\r\nYou can activate this license %1% more times.";
"IDS_LICENSE_ACTIVATED_OK_CAPTION" = "License activated";
"IDS_NONCOMMERCIAL_TITLE" = "Sponsored session";
"IDS_NONCOMMERCIAL" = "This was a free session sponsored by www.teamviewer.com\r\n\r\nPlease note that free sessions are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_LICENSE_PREMIUM" = "Premium";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "Session limit reached.\r\n\r\nThe maximum number of concurrent sessions has been reached. Please wait until other sessions are closed or add additional licenses.";
"IDS_ACCESS_DENIED" = "Access to the TeamViewer server has been denied!";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "Connection blocked after timeout.\r\n\r\nYour license limits the maximum session duration to a partner, immediate reconnects are blocked. Please try later or upgrade your license.\r\n\r\nConnections to this partner will be blocked until %H:%M.";
"IDS_URL_HELP" = "http://www.TeamViewer.com/help";
"IDS_LICENSE_HOST" = "Host";
"IDS_LICENSE_SB" = "Small Business";
"IDS_LICENSE_ENTERPRISE" = "Enterprise";
"IDS_DEMOVERSION_TITLE" = "Demo Version";
"IDS_NO_VALID_LICENSE" = "The license code in the 'TeamViewer.ini' configuration file is not a valid Enterprise Concurrent license.\r\nTeamViewer Portable is only running in limited demostration mode.";
"IDS_PORTABLE_NO_ACTIVATION" = "When using TeamViewer Portable license activation is not possible.\r\nPlease enter the license in the 'TeamViewer.ini' configuration file.";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "All routers for the free version are currently in use, please try again later.";
"IDS_DEMOVERSION_QS" = "TeamViewer Free does not allow connections to customized QuickSupport clients with your own company logo. Please use the basic QuickSupport or the full version.\r\n\r\nThis session will be terminated after 5 minutes.";
"IDS_LICENSE_ROUTER_FREE" = "TeamViewer Router Free";
"IDS_LICENSE_ROUTER_ENTERPRISE" = "TeamViewer Router Enterprise";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT" = "The demo license could not be activated because of a former demolicense.\r\nPlease contact our sales team for a new demo license.";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT_CAPTION" = "Demo licenses expired";
"IDS_COMMERCIAL_SUSPECTED" = "COMMERCIAL USE SUSPECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only used for personal use!\r\n\r\nThank you for playing fair.";
"IDS_COMMERCIAL_TITLE" = "Commercial use";
"IDS_COMMERCIAL_DETECTED" = "COMMERCIAL USE DETECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only used for personal use.\r\n\r\nYour session will be terminated after 5 minutes. Please check our web site for further information.";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expired*";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_LICENSE_TRIAL" = "Trial";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "Connection blocked because of multiple failed logins. You can try again in %1% seconds.";
"IDS_REMOTE_TRIAL_EXPIRED" = "The partner to whom you want to connect is a commercial/company user and his trial license has expired. A connection is not possible with your free license.\r\n\r\n If you have any questions please don't hesitate to contact us!";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "You are blacklisted or not whitelisted by this partner.";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "Connection blocked because the partner is on your blacklist or not on your whitelist.";
"IDS_CONNECT_TO_PARTNER" = "Connect to partner";
"IDS_ABORT_CONNECTION" = "Abort connection";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "Do you want to grant your partner access to view your screen";
"IDS_ACCESS_PARTNER_NOT_SUPPORTS_VIEWDESKTOP" = "Your partner's TeamViewer version does not support the feature to show the screen only after local confirmation.\r\nYou can either cancel the connection or continue and view the screen without your partner's confirmation.";
"IDS_ACCESS_NOCONFIRMATION_TOVIEWDESKTOP" = "Your partner did not confirm your query to view his screen.\r\nThus connection was closed.";
"IDS_ACCESS_ALLOWPARTNERVIEWDESKTOP" = "Allow partner to view desktop";
"IDS_CONTINUE" = "Continue";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "View screen:";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "View remote screen:";
"IDS_NO_CONNECTION_ERROR" = "A connection could not be established.\r\n\r\n%1%";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "The file transfer operation was denied on the remote machine.";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "Your partner uses an old version (%1%.%2%) of Teamviewer.\r\nPlease tell your partner to update.";
"IDS_STATUS_INCOMPATIBLE_VPN" = "Your partner has too old version of TeamViewer for VPN connections";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "Remote Control (quick access)";
"IDS_QUICK_ACCESS_REJECTED" = "Your partner rejected the Quick Access connection";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "The file transfer could not be started because no root directory information could be obtained from the remote machine. Probably no user is logged in on the remote machine.";
"IDS_BUDDY_SERVERERROR_1" = "Unspecified error. Please try again later";
"IDS_BUDDY_SERVERERROR_2" = "Database error. Please try again later";
"IDS_BUDDY_SERVERERROR_3" = "Login or e-mail is empty";
"IDS_BUDDY_SERVERERROR_4" = "Login or e-mail is too long";
"IDS_BUDDY_SERVERERROR_5" = "This login is already in use, but '%1%' would be possible";
"IDS_BUDDY_SERVERERROR_6" = "This username is already in use";
"IDS_BUDDY_SERVERERROR_7" = "This username doesn't exist";
"IDS_BUDDY_SERVERERROR_8" = "Wrong password";
"IDS_BUDDY_SERVERERROR_9" = "Invalid account ID";
"IDS_BUDDY_SERVERERROR_10" = "Invalid TeamViewer ID";
"IDS_BUDDY_SERVERERROR_11" = "The partner could not be found";
"IDS_BUDDY_SERVERERROR_12" = "This partner is already in your partner list";
"IDS_BUDDY_SERVERERROR_13" = "This account is not validated, yet";
"IDS_BUDDY_SERVERERROR_14" = "This e-mail adddress is already in use";
"IDS_BUDDY_SERVERERROR_15" = "The e-mail address could not be found";
"IDS_BUDDY_SERVERERROR_16" = "The account could not be found";
"IDS_BUDDY_SERVERERROR_17" = "The group could not be found";
"IDS_BUDDY_SERVERERROR_18" = "You could not be identified";
"IDS_BUDDY_SERVERERROR_19" = "The group name is invalid";
"IDS_BUDDY_SERVERERROR_20" = "The username is invalid";
"IDS_BUDDY_SERVERERROR_21" = "The token is invalid";
"IDS_BUDDY_SERVERERROR_22" = "The username is too short";
"IDS_BUDDY_SERVERERROR_23" = "The entered license is invalid";
"IDS_BUDDY_SERVERERROR_24" = "The username and password you entered do not match any accounts on record";
"IDS_BUDDY_SERVERERROR_25" = "The number of partners in your list exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_26" = "One or more accounts could not be added to the blacklist, because the loginnames did not match any records in the database.";
"IDS_BUDDY_SERVERERROR_27" = "You are blacklisted for that account.";
"IDS_BUDDY_SERVERERROR_28" = "You are suspected to send spam.";
"IDS_BUDDY_SERVERERROR_29" = "Partner does not have you in his partner list.";
"IDS_BUDDY_SERVERERROR_30" = "The recipient is not online. Your message will be delivered when he logs in again.";
"IDS_LICENSE_UNKOWN" = "Unknown Type - Update recommended";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "QuickConnect denied. Reason: %1%";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "Unknown";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "Sorry, all demo machines are currently in use. Please try again later!";
"IDS_SHOW_INFO" = "Show info";
"IDS_VERSION_DATE" = "Version: %1%\nDate: %2%";
"IDS_ACCOUNT_LICENSE" = "Account License";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "Sign In request failed! The server did not respond.\nPlease try again.";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "Server did not respond. (Timeout)\nRefreshing list.";
"IDS_BUDDY_SIGNIN_FAILED" = "Sign in failed because you are not connected to TeamViewer servers.\nPlease check your configuration and restart TeamViewer!";
"IDS_BUDDY_DELETE" = "Delete";
"IDS_BUDDY_ADDPARTNER" = "Add Partner";
"IDS_BUDDY_ADDGROUP" = "Add Group";
"IDS_BUDDY_GROUP_LABEL" = "Group:";
"IDS_BUDDY_GROUPNAME_LABEL" = "Group name:";
"IDS_BUDDY_DELETE_MSG_TITLE" = "Confirm Delete";
"IDS_BUDDY_PROPERTIES" = "Properties";
"IDS_BUDDY_PRESENTATION_QUICK" = "Presentation (quick access)";
"IDS_BUDDY_REMOTE_CONTROL" = "Remote Control";
"IDS_BUDDY_PRESENTATION" = "Presentation";
"IDS_BUDDY_FILETRANSFER" = "File Transfer";
"IDS_BUDDY_CHAT" = "Send message";
"IDS_BUDDY_BROWSER" = "Browser";
"IDS_BUDDY_SIGNEDIN" = "Signed in as %1%";
"IDS_BUDDY_NOTSIGNEDIN" = "You are not signed in";
"IDS_BUDDY_OLDVERSION" = "Old version";
"IDS_LNG" = "en";
"IDS_TELL_A_FRIEND_PRES" = "Hello,\r\n\r\nPlease join the presentation on http://go.teamviewer.com\r\nUse the following data to log in:\r\nID: %1%\r\nPassword: %2%\r\nRegards,\r\n";
"IDS_TELL_A_FRIEND_PRES_TITLE" = "TeamViewer Presentation";
"IDS_BUDDY_ADDPARTNER_ACC_LABEL" = "Account name:";
"IDS_BUDDY_ADDPARTNER_ID_LABEL" = "TeamViewer ID:";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewer QuickSupport";
"IDS_SETTING_FOR_ACCOUNT" = "Settings for account '%1%'";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "click here to activate a license for your account";
"IDS_HELP_BUDDY_DISPLAYNAME" = "This is your display name for your account";
"IDS_HELP_BUDDY_EMAIL" = "This is the e-mail address of your account";
"IDS_HELP_BUDDY_PASSWORD" = "To change your account's password enter the new password in this field.";
"IDS_HELP_BUDDY_HIDEONLINESTATEOFTV" = "Hides the online status of your TeamViewer from anyone else.";
"IDS_HELP_BUDDY_LICENSE" = "This is the license associated with your account";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Shows your online status only to partners you have in your partner list.";
"IDS_ACCOUNT_LIC_ACT_HINT" = "This license will only be activated for your account and not for this installation of TeamViewer.";
"IDS_ACCOUNT_LIC_ACT_TITLE" = "License Activation For Account";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "License activation successful";
"IDS_LICENSE_STATUS" = "License Status";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered adresses are not identical";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "The entered passwords are not identical";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "The old password is not correct";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_BUDDY_CHAT_JOINTEXT" = "%1% has joined the chat.";
"IDS_BUDDY_CHAT_LEAVETEXT" = "%1% has left the chat.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_BUDDY_CHAT_ERROR_MESSAGETOCLIENT" = "Error while sending request. Your partner is probably offline.\nServer responds: ";
"IDS_BUDDY_CHAT_BLACKLISTET" = "You are blacklisted on the recipient's blacklist.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Your partner only receives messages from partners in his partner list.";
"IDS_BUDDY_CHAT_NOT_IN_PARTNERLIST" = "This chat partner is not in your partner list. Would you like to add this chat partner to your partner list?";
"IDS_BUDDY_CHAT_INVITATION_MESSAGE" = "%1% is inviting you to a chat with the following participants: %2%\n\nDo you want to join?\n\n%3%";
"IDS_BUDDY_WINDOW_TITLE" = "Partner List";
"IDS_BUDDY_CHAT_MENU_BLOCK" = "Block";
"IDS_BUDDY_CHAT_MENU_UNBLOCK" = "Unblock";
"IDS_BUDDY_BLOCK_CHATPARTNER" = "Do you really want to add %1% to your blacklist?";
"IDS_BUDDY_UNBLOCK_CHATPARTNER" = "Do you really want to remove %1% from your blacklist?";
"IDS_CONFIRMATION_BLACKLIST" = "Confirm Blacklist Entry";
"IDS_BUDDY_CHAT_PARTNER_LIST_TITLE" = "Chatpartner";
"IDS_BUDDY_CHAT_INVITE_INFOTEXT" = "You can invite additional partners and open a group chat.";
"IDS_BUDDY_CHAT_INVVITE_NO_AVAILABLE" = "Currently no additional partners available.";
"IDS_BUDDY_CHAT_INVITE_STANDARDTEXT" = "Please join our chat";
"IDS_BUDDY_STATE_ONLINE" = "Online";
"IDS_BUDDY_STATE_BUSY" = "Busy";
"IDS_BUDDY_STATE_AWAY" = "Away";
"IDS_BUDDY_STATE_INVISIBLE" = "Invisible";
"IDS_BUDDY_CHAT_OFFLINE_PARTNER_INFO" = "Partner is offline. Messages to this partner will be delivered, when he/she logs on again.";
"IDS_BUDDY_OFFLINE_GROUP" = "Offline";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_NOTIFY_BUDDY_INFO" = "%1% has signed in";
"IDS_PROPERTIES_CHANGED" = "Properties have changed.";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "Apply new properties?";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "The remote computer has multiple monitors. You can show both or switch between the monitors via \"View | Active monitor\" in the remote control toolbar";
"IDS_BUDDY_DELETE_GROUP_MSG" = "Do you really want to delete the group '%1%' and all partners in that group?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "Do your really want to delete your partner '%1%' from the list?";
"IDS_ID_ERROR" = "You have entered the ID of your own computer.\r\n\r\nIn order to establish a connection, please enter the ID of a remote computer.";
"IDS_BUDDY_RENAME" = "Rename";
"IDS_BUDDY_FILTERTEXT" = "Search...";
"IDS_BUDDY_DLGGROUP_FAILED" = "A group with this name already exists!";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer Error Report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nPlease help us to diagnose and fix the problem by sending us the crash report that was generated by the operating system.\nThanks.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORT" = "Report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_NOTREPORT" = "Do not report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORTALWAYS" = "Report always";
"IDS_LANGUAGE_ABBREVIATION" = "en";
"IDS_LICENSE_CORPORATE" = "Corporate";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "channels";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "channel";
"IDS_MAIN_MENU_SHOW_STATUS_DIALOG" = "Show status dialog";
"IDS_MAIN_MENU_OPTIONS" = "Options";
"IDS_MAIN_MENU_ACTIVATE_LICENSE" = "Activate license";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "Open log files...";
"IDS_MAIN_MENU_TEAMVIEWER_WEBSITE" = "TeamViewer website";
"IDS_MAIN_MENU_ABOUT_TEAMVIEWER" = "About TeamViewer";
"IDS_MAIN_MENU_EXIT_TEAMVIEWER" = "Exit TeamViewer";
"IDS_EXIT_HOST" = "If you exit TeamViewer now a connection to this computer will not be possible any more until you manually restart TeamViewer. Do you really want to terminate TeamViewer?";
"IDS_ID_LABEL" = "Your ID";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_HOSTINFO1" = "TeamViewer Host has been installed on your computer successfully and will automatically start with your system. Please use the following ID and the password you have entered during installation to remotely access this computer.";
"IDS_HOSTINFO2" = "You may configure TeamViewer Host via the icon in the menu bar. For instance you can change the password.";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_STATUS_SESSIONCLOSED_EX" = "The session with %1% is finished (%2%)";
"IDS_OPTIONS_SECURITY_TITLE" = "Options for access to this computer";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "Permanent password (for unattended access)";
"IDS_OPTIONS_PASSWORD" = "Password";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "Confirm password";
"IDS_OPTIONS_GENERAL_TITLE" = "Most popular options";
"IDS_OPTIONS_IMPORTANT" = "Important options for working with TeamViewer";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "Your display name";
"IDS_OPTIONS_NETWORK_SETTINGS" = "Network settings";
"IDS_OPTIONS_LOCAL_NETWORK" = "Connection in local network (via IP address)";
"IDS_OPTIONS_PROXY_SETINGS" = "Proxy settings";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "Incoming LAN connections";
"IDS_OPTIONS_CONFIGURE" = "Configure...";
"IDS_OPTIONS_LAN_DEACTIVATED" = "deactivated";
"IDS_OPTIONS_LAN_ACCEPT" = "Accept";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "accept exclusively";
"IDS_OPTIONS_CONN_RULES" = "Rules for connections to this computer";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "Black and whitelist";
"IDS_OPTIONS_DETAILS" = "Details...";
"IDS_ADV_RIGHT_CLICK" = "Use control and mouse-click as right mouse-click (For Macs with only a single-button mouse)";
"IDS_GENERAL_PASSWORD" = "Warning: Your password is not secure.\r\nUse at least 4 characters.";
"IDS_FT_STRING_ADDRESS" = "Address";
"IDS_FT_STRING_SEND" = "Send";
"IDS_FT_STRING_RECIEVE" = "Receive";
"IDS_FT_STRING_EVENT_LOG" = "File transfer event log";
"IDS_ACCESS_REMOTE_CONTROL" = "Remote control:";
"IDS_ACCESS_FILE_TRANSFER" = "File transfer:";
"IDS_PROXY_USE_NO_PROXY" = "No proxy";
"IDS_PROXY_USE_BROWSER_PROXY" = "Use webbrowser proxy settings (recommended)";
"IDS_PROXY_USE_MANUAL_PROXY" = "Use manual proxy:";
"IDS_PROXY_IP" = "Proxy IP:";
"IDS_PROXY_PORT" = "Port:";
"IDS_PROXY_USERNAME" = "Username:";
"IDS_PROXY_PASSWORD" = "Password:";
"IDS_PROXY_DESCRIPTION_TEXT" = "Leave user name and password empty if no authentication is needed.";
"IDS_BLACK_WHITE_LIST_BLACK_LIST" = "Deny access for the following IDs";
"IDS_BLACK_WHITE_LIST_WHITE_LIST" = "Allow access only for the following IDs";
"IDS_BLACK_WHITE_LIST_NEW_ENTRY" = "New Entry:";
"IDS_BLACK_WHITE_LIST_LABEL_BLACKLIST" = "Blacklisted IDs:";
"IDS_BLACK_WHITE_LIST_LABEL_WHITELIST" = "Whitelisted IDs:";
"IDS_ADD" = "Add";
"IDS_REMOVE" = "Remove";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "This dialog allows you to edit the access rights for each operation";
"IDS_ACCESS_CONTROL_TITLE" = "Access Control Details";
"IDS_ACCESS_CHANGE_SIDES" = "Changing Sides:";
"IDS_LICENSE_DESCRIPTION_TEXT" = "Please enter your license code to upgrade to another license.";
"IDS_LICENSE_CODE_LABEL" = "License code:";
"IDS_LICENSE_CURRENT_LABEL" = "Current license:";
"IDS_LICENSE_BUY_NOW" = "Buy now";
"IDS_LICENSE_ACTIVATE" = "Activate license";
"IDS_LICENSE_TITLE" = "License activation";
"IDS_ADV_HIDE_ONLINE" = "Hide Online-Status for this TeamViewer ID";
"IDS_ADV_LOGIN_FULL_ACCESS" = "Full access control when a partner is connecting to the login window";
"IDS_CUSTOM_QUALITY_COLOR" = "Colors:";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Greyscale";
"IDS_CUSTOM_QUALITY_COLOR_256" = "256";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "High";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_LABEL" = "Quality:";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Highest Speed";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Highest Quality";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Improve application compatibility (reduces performance)";
"IDS_CUSTOM_QUALITY_DISABLE_AERO" = "Disable Aero Glass";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "Remove remote wallpaper";
"IDS_OPTIONS_TAB_DISPLAY" = "Display";
"IDS_OPTIONS_TAB_REMOTECONTROL_ACCESS" = "Rules for access to other computers";
"IDS_OPTIONS_TAB_PRESENTATION_REMOVE_WALLPAPER" = "Remove own wallpaper";
"IDS_OPTIONS_TAB_PRESENTATION_ACCESS" = "Rules for presentation connections";
"IDS_OPTIONS_TAB_PRESENTATION_ALLOW" = "Allow Presentations";
"IDS_OPTIONS_TAB_PRESENTATION_ALLOW_CHANGE_SIDES" = "Change Direction allowed";
"IDS_OPTIONS_TAB_PRESENTATION_ALLOW_PARTNER_INTERACTION" = "Allow Partner to interact";
"IDS_OPTIONS_TAB_PARTNERLIST" = "Partner List";
"IDS_OPTIONS_TAB_PARTNERLIST_LOCAL_SETTINGS" = "Local Settings";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "Offline partners in separate group";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "Notify me of incoming messages";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "Notify me when partner signs in";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "Display name";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "E-mail";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "New Password";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "Activated license";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "Only partners in my list may see my online status and send messages to me";
"IDS_OPTIONS_TAB_PARTNERLIST_BLACKLIST" = "Blacklist for accounts";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "Template";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "Subject";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "Invitation Message";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "Test invitation";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "Reset";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer Quicksupport:\r\n\r\n@@URL:QS@@\r\n\r\nRegards,\r\n\r\n";
"IDS_INVITE_MESSAGE_PRESENTATION" = "Hello,\r\n\r\nPlease join the presentation on @@URL:WEB@@\r\nUse the following data to log in:\r\nID: @@ID@@\r\nPassword: @@PW:PRES@@\r\n\r\nRegards,\r\n";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Presentation invitation";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "Presentation invitation";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "Account settings";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "The proxy %1% requires a user name and password.";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "The authentication message is \"%1%\".";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy Authentification";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Save Credentials";
"IDS_SHOW_BLACK_SCREEN" = "Show black screen";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Log off";
"IDS_REMOTE_REBOOT_REBOOT" = "Reboot";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reboot in safemode";
"IDS_SCALING" = "Scaling";
"IDS_ACTIVE_MONITOR" = "Active Monitor";
"IDS_SELECT_SINGLE_WINDOW" = "Select single window";
"IDS_SHOW_WHOLE_DESKTOP" = "Show whole desktop";
"IDS_REFRESH" = "Refresh";
"IDS_SHOW_REMOTE_CURSOR" = "Show remote cursor";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Scaled";
"IDS_SCALE_FULLSCREEN" = "Fullscreen";
"IDS_RECORD" = "Record";
"IDS_START" = "Start";
"IDS_VPN" = "VPN";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_VPN_STATUS" = "Status";
"IDS_REMOTE_UPDATE" = "Remote update";
"IDS_CONNECTION_TYPE" = "Connection type:";
"IDS_DURATION" = "Duration:";
"IDS_TRAFFIC" = "Traffic:";
"IDS_DISPLAY" = "Display:";
"IDS_PARTNER_VERSION" = "Partner's version";
"IDS_CHAT_HISTORY" = "Chat history:";
"IDS_CHAT_MESSAGE_DESCRIPTION" = "Type your message here:";
"IDS_CHAT_SEND" = "Send";
"IDS_ACTIVE_CONNECTION" = "Active connection:";
"IDS_MINIMIZE" = "Minimize";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - File transfer event log";
"IDS_ACTIVE_SESSIONS" = "Active sessions:";
"IDS_APP_MENU_ABOUT_QS" = "About TeamViewer QuickSupport";
"IDS_APP_MENU_ABOUT" = "About TeamViewer";
"IDS_APP_MENU_PREFERENCES" = "Preferences…";
"IDS_APP_MENU_SERVICES" = "Services";
"IDS_APP_MENU_HIDE_QS" = "Hide TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE" = "Hide TeamViewer";
"IDS_APP_MENU_HIDE_OTHERS" = "Hide Others";
"IDS_APP_MENU_SHOW_ALL" = "Show All";
"IDS_APP_MENU_QUIT_QS" = "Quit TeamViewer QuickSupport";
"IDS_APP_MENU_QUIT" = "Quit TeamViewer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_UNDO" = "Undo";
"IDS_EDIT_MENU_REDO" = "Redo";
"IDS_EDIT_MENU_CUT" = "Cut";
"IDS_EDIT_MENU_COPY" = "Copy";
"IDS_EDIT_MENU_PASTE" = "Paste";
"IDS_EDIT_MENU_DELETE" = "Delete";
"IDS_EDIT_MENU_SELECT_ALL" = "Select All";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimize";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
"IDS_WINDOW_MENU_CLOSE" = "Close";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bring All to Front";
"IDS_HELP_MENU" = "Help";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web help";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer website";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_DEFAULT_GROUP" = "My partners";
"IDS_BUDDY_ID" = "ID";
"IDS_BUDDY_SERVERERROR_33" = "Your TeamViewer account is not activated yet. Please activate it by clicking on the link in the activation E-Mail we sent you during registration. Click \"%2%\" if you didn't get the activation mail or to change the given E-Mail address. Activation is required within the next %1% days.";
"IDS_BUDDY_SERVERERROR_34" = "Your account needs to be activated to login to your account. Please activate it by clicking on the link in the activation E-Mail we sent you during registration. Click \"%1%\" if you didn't get the activation E-Mail or to change the given E-Mail address.";
"IDS_RESEND_VALIDATION_MAIL" = "Resend E-Mail...";
"IDS_BUTTON_CLOSE" = "Close";
"IDS_BUDDY_ERROR_TITLE" = "Partner List Error";
"IDS_BUDDY_SIGNINAGAIN" = "Please sign in again!";
"IDS_BUDDY_INFO_TITLE" = "Partner List Information";
"IDS_BUTTON_IGNORE" = "Ignore";
"IDS_MAIN_TEXT" = "Please tell your partner the following ID and password if you are waiting for a session.";
"IDS_DYNPWD_ALTERNATIVE" = "Alternatively, use your predefined password to control this computer remotely.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Allow Remote Control";
"IDS_MAIN_CREATE_SESSION" = "Control Remote Computer";
"IDS_MAIN_ENTER_PARTNER_ID_LABEL" = "Please enter your partner's ID in order to control the remote computer.";
"IDS_MAIN_PARTNER_ID" = "Partner ID";
"IDS_MAIN_PARTNER_LIST" = "Partner list";
"IDS_BUDDY_VPN" = "VPN";
"IDS_MAIN_PRESENTATION_PARTNER_ID_LABEL" = "Please enter your partner's ID in order to join a presentation.";
"IDS_MAIN_NAME_LABEL" = "Your name";
"IDS_MAIN_JOIN_PRESENTATION" = "Join Presentation";
"IDS_MAIN_START_PRESENTATION" = "Start Presentation";
"IDS_MAIN_NO_PARTICIPANTS" = "No participants waiting";
"IDS_MAIN_INVITE_PARTICIPANTS" = "Invite participants…";
"IDS_MAIN_PRESENTATION_WAIT" = "Host presentation";
"IDS_UDEF_PWD" = "Use your predefined password to connect to this computer";
"IDS_INCOMING_DISABLED" = "Incoming connections are disabled";
"IDS_EXTRA_TELL_A_FRIEND" = "Tell-A-Friend";
"IDS_EXTRA_MENU" = "Extras";
"IDS_CONNECTION_MENU" = "Connection";
"IDS_INVITE_PARTNER" = "Invite Partner";
"IDS_SETUP_UNATTENDED_ACCESS" = "Setup unattended access…";
"IDS_PRESENTATION_NOT_YET_STARTED" = "Please wait until the presenter starts the presentation";
"IDS_PARTNER_NEW_MAJOR_VERSION_MAC" = "Your partner uses a newer version of TeamViewer. You need to update TeamViewer to establish a connection.";
"IDS_RESTART_ELEVATED" = "Please wait, your partner's TeamViewer is restarting with elevated rights.";
"IDS_MULTIPLE_CONNECTION_FILETRANSFER" = "There is already a connection to this computer! You can use the file transfer command in the remote control window to start a file transfer.\nWould you like to establish another connection anyway?";
"IDS_MULTIPLE_CONNECTION_VPN" = "There is already a connection to this computer! You can start a VPN connection anytime with the command \"Extras | VPN | Start\" in the remote control window.\nWould you like to establish another connection anyway?";
"IDS_MULTIPLE_CONNECTION_CAPTION" = "Multiple connection";
"IDS_MULTIPLE_CONNECTION_VPN_VPN" = "There is already a VPN connection to this computer!";
"IDS_MULTIPLE_CONNECTION_STANDARD" = "There is already a connection to this computer!\nWould you like to establish another connection?";
"IDS_PRESENTATIONS_DISABLED" = "Presentations are not allowed. To activate presentations go to Extras - Options - Presentation.";
"IDS_EXIT" = "Exit";
"IDS_SKIP_PASSWORD" = "Skip password";
"IDS_DEFINE_PASSWORD" = "Define password";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_REBOOT" = "Reboot";
"IDS_LOGOFF" = "Logoff";
"IDS_DELETE" = "Delete";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connect";
"IDS_INSTALL_FULL" = "Install full version";
"IDS_UPDATE" = "Update";
"IDS_DECLINE" = "Decline";
"IDS_RESET" = "Reset";
"IDS_CLEAR_HISTORY" = "Clear History";
"IDS_MOVE_LICENSE" = "Move license";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "Change random password?";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "The connection to %1% has ended. Your connection partner can establish a new connection with the old password as long as you don't change it (or close TeamViewer).\nWould you like to generate a new password now?";
"IDS_NEW_DYNPWD_KEEP" = "Keep current";
"IDS_NEW_DYNPWD_GENERATE" = "Generate new";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Deactivate";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_MACHINE_ID" = "The computer %1% is not in \"My Computers\" yet.\nWould you like to add it now?";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_USERNAME" = "The user %1% is not in your list yet.\nWould you like to add him/her now?";
"IDS_BUDDY_ADD_QUESTION" = "My Computers";
"IDS_CONNECTIONHISTORY_ADD_USERID" = "Add user ID";
"IDS_CONNECTIONHISTORY_ADD_SERVERID" = "Add server ID";
"IDS_CONNECTIONHISTORY_ADD_BOTH" = "Add both";
"IDS_ACCOUNT_REGISTER_TITLE" = "TeamViewer Account Registration";
"IDS_ACCOUNT_REGISTER_TEXT" = "The TeamViewer account system will allow you to store, manage and easily access all your remote partners and computers.\n\nRegistration is free of charge - would you like to register now?";
"IDS_REGISTER_NOW" = "Register now";
"IDS_CONNECTIONHISTORY_SERVERID" = "(server ID)";
"IDS_BUDDY_ADD_REQUEST_REMOTEBUDDY" = "The user %1% has added you to his/her computer list.\nWould you like to add him/her to your list as well?";
"IDS_ADD_TO_LIST" = "Add to list";
"IDS_BUDDY_ADD_REQUEST_INSTALL_FULLVERSION" = "Your partner %1% has added you to his/her computer list. You need to install the full version of TeamViewer in order to use the advantages of a personal computer list; would you like to install TeamViewer full version now?";
"IDS_BUDDY_PROMT_FOR_BUDDYSYSTEM_REGISTRATION" = "Your partner has added you to his/her computer list. Would you like to create a TeamViewer account now?";
"IDS_BLACKLIST_ADD" = "Would you like to add %1% to your Blacklist? The partner can then neither see your online status nor send you any messages.";
"IDS_ADD_TO_BLACKLIST" = "Add to blacklist";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewer Settings";
"IDS_ADV_OPTIONS_PASSWORD" = "Protect preferences with password";
"IDS_ADV_ONLY_ADMIN" = "Changes require administrative privileges on this computer";
"IDS_OPTION_PASSWORD_TITLE" = "Authentication required";
"IDS_OPTION_PASSWORD_INFO" = "The options dialog is protected with a password. Please enter the password to access the options dialog.";
"IDS_OPTION_PASSWORD" = "Password:";
"IDS_BUDDY_STATE_ONLINE" = "Online";
"IDS_BUDDY_STATE_BUSY" = "Busy";
"IDS_BUDDY_STATE_AWAY" = "Away";
"IDS_BUDDY_STATE_MENU_INVISIBLE" = "Show as offline";
"IDS_BUDDY_STATE_EDIT_PROFILE" = "Edit profile…";
"IDS_BUDDY_STATE_SIGN_OUT" = "Sign out";
"IDS_BUDDY_PARTNER_PROPERTIES" = "Partner properties";
"IDS_BUDDY_CHAT_OFFLINE_MACHINE_INFO" = "The computer you are trying to chat with is currently offline. You can send messages to this computer as soon as it is online again.";
"IDS_BUDDY_CHAT_PARTNER_ON_BLACKLIST" = "%1% is on your blacklist. To receive messages from this partner you must remove %1% from your blacklist.";
"IDS_JOIN" = "Join";
"IDS_BUDDY_CHAT_MENU_PROPERTIES" = "Properties";
"IDS_BUDDY_CHAT_MENU_INVITE" = "Invite";
"IDS_OPTIONS_TAB_PARTNERLIST_VISIBLE_AT_START" = "Show partnerlist on startup";
"IDS_EMAIL_CONFIRM_INFO" = "Please confirm your e-mail address";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "E-mail address";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "Confirm e-mail address";
"IDS_PASSWORD_CONFIRM_INFO" = "Please enter your old password for security reasons.";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "New password";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "Repeat new password";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "Old password";
"IDS_BUDDY_BLACK_LIST_TABLE_LABEL" = "Already blacklisted accounts:";
"IDS_BUDDY_BLACK_LIST_INFO" = "Here you can configure a blacklist for your account.\nWhen an account is blacklisted it cannot see your online status nor send you messages.";
"IDS_MAIN_PRESENTATION_STEP_ONE" = "Please pass on your ID %1% and your password %2%.";
"IDS_MAIN_PRESENTATION_STEP_TWO" = "Wait for participants";
"IDS_PRES_NO_PARTICIPANTS" = "No participants available yet";
"IDS_PRES_PARTICIPANT_COUNT" = "%1% participants present";
"IDS_PARTNERS_WAITING_COUNTER" = "Present participants: %1%";
"IDS_BUDDY_REMEMBERME" = "Remember Me";
"IDS_BUDDY_REMEMBERPW" = "Remember my password";
"IDS_BUDDY_AUTOSIGNIN" = "Sign me in automatically";
"IDS_BUDDY_SIGNUP" = "Sign Up";
"IDS_BUDDY_FORGOTPW" = "Forgot password";
"IDS_BUDDY_SIGNIN" = "Sign In";
"IDS_BUDDY_USERNAME" = "Username:";
"IDS_BUDDY_PASSWORD" = "Password:";
"IDS_BUDDY_ALIAS" = "Alias:";
"IDS_BUDDY_QUICK_ACCESS" = "Grant quick access";
"IDS_BUDDY_NOTES" = "Notes:";
"IDS_BUDDY_PROPERTIES_TITLE" = "Partner Properties";
"IDS_BUDDY_ADD_TITLE" = "Add Partner";
"IDS_BUDDY_ADD_MACHINE_TYPE" = "TeamViewer ID (Computer)";
"IDS_BUDDY_ADD_ACCOUNT_TYPE" = "TeamViewer account (Partner)";
"IDS_BUDDY_ADD_TYPE_LABEL" = "Type:";
"IDS_WINDOWS_PASSWORD" = "Windows password:";
"IDS_WINDOWS_USERNAME" = "Windows username:";
"IDS_ADVANCED" = "Advanced";
"IDS_AUTHENTICATION" = "Authentication:";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "Access control:";
"IDS_AUTHENTICATION_PASSWORD" = "Password:";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "Please enter windows credentials for the computer you want to log in to (only Administrator accounts are allowed).";
"IDS_WINDOWS_LOGIN_DENIED" = "Your partner has disabled Windows login. If you want to use it please tell him/her to activate it (Extras -> Options -> Security).";
"IDS_WINDOWS_LOGIN_TEXT" = "Please enter windows credentials for the computer you want to log in to.";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "Your partner's TeamViewer version doesn't support Windows login. Please tell him/her to upgrade if you want to use this feature.";
"IDS_WINLOGIN_REQUIRED" = "A windows login name is required!";
"IDS_WINLOGIN_SHORT_PASSWORD" = "For security reasons the Windows password for TeamViewer connections has to be at least %1% characters long.";
"IDS_LOGON" = "Log on";
"IDS_AUTHENTICATION_TITLE" = "TeamViewer Authentication";
"IDS_COPY_TO_CLIPBOARD" = "Copy to clipboard";
"IDS_SEND_EMAIL" = "Send E-Mail";
"IDS_INVITE_PARTICIPANTS_LABEL" = "Your invitation message:";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Invite participants";
"IDS_MEETING_ALREADY_RUNNING" = "The presentation is already running. Further participants can join in directly.";
"IDS_PRES_NO_PARTICIPANT_CAPTION" = "No participants present";
"IDS_PRES_NO_PARTICIPANTS_MSG" = "The presentation can't be started because there are no participants present.\n\r\n\rPlease invite participants first und wait for their arrival.";
"IDS_PRES_WAIT_FOR_PARTICIPANT" = "Wait for participants";
"IDS_PRES_INVITE_PARTICIPANT" = "Invite participants";
"IDS_STATUS_AUTH_REJ_REMOTE_PW_USED" = "Your partner used the remote control password instead of presentation password";
"IDS_STATUS_AUTH_REJ_PRESENTATION_PW_USED" = "Your partner used the presentation password instead of remote control password";
"IDS_PARTNER_DOES_NOT_SUPPORT_INCOMING_PRESENTATIONS" = "The TeamViewer used by your partner doesn’t support this feature. This might either be because your partner doesn’t use the current version or the requested feature is not part of the feature set.\nIf your partner doesn’t use the current version please advise him/her to update to the latest version of TeamViewer.";
"IDS_AUTH_RETRY_PRES_PWD" = "The password you entered is not valid for remote control connections. Please try to connect using the random or the predefined remote control password.";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "The password you entered is not valid for presentation connections. Please try to connect using the presentation password.";
"IDS_PRESENTATION_LOCKED" = "Your partner denied access to his/her presentation.";
"IDS_PARTNER_HAS_GENERALLY_DISABLED_PRESENTATIONS" = "Your partner has generally disabled presentations.";
"IDS_STATUS_AUTHENTICATION_NOINCOMING_PRESENTATIONS" = "Your partner prohibited presentation connections.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "You established and aborted connections too frequently. Please wait for a while before the next connection.";
"IDS_MRU_CLEAR_HISTORY" = "Clear this history";
"IDS_MRU_LINE_SEPARATOR" = "-------------";
"IDS_CLEAR_ID_HISTORY_TITLE" = "Clear ID history";
"IDS_CLEAR_ID_HISTORY_TEXT" = "Are you sure you want to clear your ID history?";
"IDS_VERSION_UNKNOWN" = "unknown";
"IDS_THISCOMPUTER_S" = "this computer";
"IDS_THISCOMPUTER" = "This computer";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "Random password (for spontaneous access)";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "Password strength";
"IDS_HM_PASSWORD_EMPTY" = "The predefined password cannot be blank for the Host Module. Password not cleared.";
"IDS_PASSWORD_INSECURE6" = "Warning: Your password is not secure.\r\nUse at least 6 different characters.";
"IDS_PW_SECURITY_NORMAL" = "Standard (4 digits)";
"IDS_PW_SECURITY_SECURE" = "Secure (6 characters)";
"IDS_PW_SECURITY_SECURE8" = "Secure (8 characters)";
"IDS_PW_SECURITY_VERYSECURE" = "Very secure (10 characters)";
"IDS_PW_SECURITY_DISABLED" = "Disabled (no random password)";
"IDS_BUDDY_QUICKPRES_OTHER_CONNECTION_WARNING" = "Please note: If you show a new application to a partner all currently connected partners will see only this application";
"IDS_YOU_CANT_CONNECT_TO_YOUR_OWN_ACCOUNT" = "You can't connect to your own account";
"IDS_YOU_CANT_CONNECT_TO_YOUR_OWN_MACHINE" = "You can't connect to your own machine";
"IDS_BUDDY_INTERNAL_ERROR" = "Internal Error:";
"IDS_PW_SECURITY_INFOMSG" = "Password strength must not be set to 'Standard' when TeamViewer is configured to start with system.\nPlease choose a different setting.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Create new random password";
"IDS_MENU_DEACTIVATE_RANDOM_PASSWORD" = "Deactivate random password"; 
"IDS_MENU_COPY_RANDOM_PASSWORD" = "Copy random password to clipboard";
"IDS_MENU_SET_PREDEFINED_PASSWORD" = "Set predefined password";
"IDS_BUDDY_EXPAND_GROUPS" = "Expand groups";
"IDS_BUDDY_COLLAPSE_GROUPS" = "Collapse groups";
"IDS_BUDDY_SERVERERROR_32" = "The group you are trying to delete is not empty. Please delete all computers in that group first.";
"IDS_BUDDY_SERVERERROR_35" = "Your account is already activated.";
"IDS_BUDDY_SERVERERROR_36" = "Your E-Mail address is invalid.";
"IDS_BUDDY_SERVERERROR_37" = "Invalid argument.";
"IDS_BUDDY_SERVERERROR_38" = "The number of scheduled meetings exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_39" = "The number of scheduled meetings exceeds the maximum.";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_6x/TeamViewer_Setup.exe";
"IDS_URL_QS" = "http://www.teamviewer.com/download/version_6x/TeamViewerQS.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_6x/TeamViewer_Host_Setup.exe";
"IDS_URL_WEB" = "http://go.teamviewer.com";
"IDS_URL_QJ" = "http://www.teamviewer.com/download/version_6x/TeamViewerQJ.exe";
"IDS_BUDDY_AVAILABLE_PARTNER_LIST_TITLE" = "Available Partners";
"IDS_START_WITH_SYSTEM" = "Start TeamViewer with System";
"IDS_MAIN_MENU_SHOW_MAIN_WINDOW" = "Show TeamViewer";
"IDS_MAIN_MENU_SHOW_PARTNER_LIST" = "Show Partnerlist";
"IDS_MAIN_MENU_SETUP_UNATTENDED_ACCESS" = "Setup unattended access…";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_HM_EXPLANATION_DYN" = "TeamViewer Host\r\n\r\nPlease tell your partner your ID and your password to connect to this computer.";
"IDS_HM_EXPLANATION" = "TeamViewer Host\r\n\r\nPlease tell your partner your ID to connect to this computer.";
"IDS_DYNAMIC_PASSWORD_LABEL" = "Random Password";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "Random password after each session";
"IDS_SHOW_CONFIRMATION" = "Show confirmation";
"IDS_OPTIONS_TAB_PRESENTATION_PASSWORD" = "Presentation password";
"IDS_TEAMVIEWER_HOST" = "TeamViewer Host";
"IDS_APPLY_AND_RESTART" = "Apply and Restart";
"IDS_APPLY" = "Apply";
"IDS_DONT_APPLY" = "Don't apply";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "Properties have changed. A restart of TeamViewer is required.";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "Apply new properties and restart TeamViewer?";
"IDS_CLEAR_MACHINE_BLACKLIST_CONFIRM" = "Do you really want to clear the list of blocked accounts? This list contains all TeamViewer account you blocked during chat sessions.";
"IDS_CLEAR" = "Clear";
"IDS_CLEAR_MACHINE_BLACKLIST_LABEL" = "Clear list of blocked accounts";
"IDS_CLEAR_MACHINE_BLACKLIST_BUTTON" = "Clear…";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "Log outgoing connections";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "Log incoming connections";
"IDS_CLIENT_CONNECTION_CLOSED_BECAUSE_PARTNERS_DESKTOP_NOT_AVAILABLE" = "The connection was closed, because your partner's desktop is currently not available.\r\nThis is probably due to fast user switching or a disconnected Remote Desktop session or the screen was simply locked.";
"IDS_BUDDY_ASSUME_ACC" = "You selected 'TeamViewer Account'. Please enter a valid account name.";
"IDS_BUDDY_ASSUME_TVID" = "You selected 'TeamViewer ID'. Please enter a valid TeamViewer ID.";
"IDS_BUDDY_CHECK_INPUT" = "Check your input";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to present you his/her desktop.\n\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to view and control your desktop.\nWould you like to allow that?";
"IDS_CANNOTGRABSCREEN" = "The screen cannot be captured at the moment. This is probably due to fast user switching or a disconnected/minimized Remote Desktop session.";
"IDS_BUDDY_SERVERERROR_40" = "Login denied because there were too many failed login attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_41" = "Sign in denied because there were too many failed attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_42" = "The selected language could not be identified. Please contact TeamViewer support.";
"IDS_BUDDY_SERVERERROR_43" = "The account is already part of a company.";
"IDS_BUDDY_SERVERERROR_44" = "This license has already been activated on a different account. For further information, please contact your TeamViewer support.";
"IDS_BUDDY_SERVERERROR_45" = "Permission denied";
"IDS_BUDDY_SERVERERROR_46" = "The account is already part of a company.";
"IDS_BUDDY_SERVERERROR_47" = "A company with this name already exists. Please choose a different name.";
"IDS_BUDDY_SERVERERROR_48" = "Sharing failed for some accounts.";
"IDS_BUDDY_SERVERERROR_49" = "Request denied because you do not have sufficient rights";
"IDS_BUDDY_SERVERERROR_50" = "Please specify your name.";
"IDS_BUDDY_SERVERERROR_51" = "You have already joined another company.";
"IDS_BUDDY_SERVERERROR_52" = "The e-mail address is not connected to an admin account.";
"IDS_BUDDY_SERVERERROR_53" = "A key is already set for this group.";
"IDS_BUDDY_SERVERERROR_54" = "The account cannot be deleted while it is part of a company";
"IDS_BUDDY_SERVERERROR_55" = "The last administrative account cannot be deleted.";
"IDS_BUDDY_SERVERERROR_56" = "The old password is not correct";
"IDS_BUDDY_SERVERERROR_57" = "Account upgrade pending, please try again later.";